textprintf_justify(3)

NAME
textprintf_justify

SYNOPSIS
#include <allegro.h>

void textprintf_justify(BITMAP *bmp, const FONT *f, int x1, x2, y, diff, color, const char *fmt, ...);

DESCRIPTION
Deprecated. Use textprintf_justify_ex() instead, passing the mode you would have passed to text_mode() as the 'bg' parameter.

SEE ALSO
textprintf(3), textout_justify(3), text_mode(3), textprintf_justify_ex(3)